<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/icon?family=Material+Icons">
    <title>Tourism as Linked Data - version 2.0</title>
    <link rel="stylesheet" type="text/css" href="../libs/style.css">
</head>
<body class="h-entry rdforms-specs">
<div class="head">
    <h1 class="title">Tourism Application Profile - version 2.0</h1>
    <h2 class="subtitle">Metadata profiles for living, eating, doing, travelling and shopping based on schema.org, 25:th of February 2025</h2>
    <div>
        <dl>
            <dt>Latest version - English:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/en/">https://lankadedata.se/spec/tourism/en/</a></dd>
            <dt>Latest version - Swedish:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/sv/">https://lankadedata.se/spec/tourism/sv/</a></dd>

            <dt>This version:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/2.0/en/">https://lankadedata.se/spec/tourism/2.0/en/</a></dd>
            <dt>Previous stable version:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/1.0/en/">https://lankadedata.se/spec/tourism/1.0/en/</a></dd>

            <dt class="editor">Editors:</dt>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:alex@metasolutions.se">Alex Akkila Forsberg</a> - <a href="https://entryscape.com">MetaSolutions AB</a></dd>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:matthias@metasolutions.se">Matthias Palmér</a> - <a href="https://entryscape.com">MetaSolutions AB</a></dd>
            <dt class="editor">On behalf of:</dt>
            <dd class="editor p-author h-card vcard"><a href="https://visitsweden.com/">Visit Sweden AB</a></dd>
            <dt>Licens:</dt>
            <dd><a href="http://creativecommons.org/licenses/by/4.0/">CC-BY 4.0</a></dd>
        </dl>
    </div>
    <p class="copyright">Copyright © 2025 <a
            href="https://entryscape.com">MetaSolutions AB</a></p>
    <hr title="Divider for header">
</div>
<nav id="toc"></nav>
<main>
    <section>
    </section>
</main>
<section data-rdforms-appendix="Lodging example">
    <p>An example of class Lodging:</p>
    <pre><code>
    {
        "@context":  {
          "schema": "http://schema.org/",
          "dcterms": "http://purl.org/dc/terms/",
          "xsd": "http://www.w3.org/2001/XMLSchema#",
          "visit": "http://data.visitsweden.com/terms/"
        },
        "schema:geo": {
          "@type": "schema:GeoCoordinates",
          "schema:latitude": 62.2315,
          "schema:longitude": 16.1932
        },
        "@type": "schema:LodgingBusiness",
        "@id": "https://www.example.com/hotel/example-hotel-12345",
        "schema:url": {
          "@id": "https://www.example.com/hotel/example-hotel-12345"
        },
        "schema:name": "Example Hotel",
        "schema:image": {
            "@id": "https://www.example.com/image.jpg",
            "@type": "schema:ImageObject",
            "schema:name": "Example Hotel"
        },
        "dcterms:spatial": {
          "@id": "http://data.visitsweden.com/region/vasternorrland"
        },
        "schema:address": {
          "@type": "schema:PostalAddress",
          "schema:streetAddress": "Example Street 2",
          "schema:addressCountry": "sweden",
          "schema:addressLocality": "Example city"
        },
        "schema:telephone": "+4612345678",
        "schema:checkinTime": {
          "@type": "xsd:time",
          "@value": "15:00"
        },
        "schema:description": [
          {
            "@language": "en",
            "@value": "Example of descriptive text."
          },
          {
            "@language": "sv",
            "@value": "Exempel på beskrivande text."
          }
        ],
        "schema:checkoutTime": {
          "@type": "xsd:time",
          "@value": "11:00"
        },
        "schema:alternateName": "Example hotel",
        "schema:additionalType": {
          "@id":  "http://schema.org/Hotel"
        },
        "schema:starRating": {
          "@type": "schema:Rating",
          "schema:ratingValue": 4
        }
    }
</code></pre>
</section>
</main>
<section data-rdforms-appendix="Food and drinks example">
    <p>One example from the class Food and drinks:</p>
    <pre><code>
    {
        "@context":  {
          "schema": "http://schema.org/",
          "dcterms": "http://purl.org/dc/terms/",
          "xsd": "http://www.w3.org/2001/XMLSchema#",
          "visit": "http://data.visitsweden.com/terms/"
        },
        "schema:geo": {
          "@type": "schema:GeoCoordinates",
          "schema:latitude": 62.2315,
          "schema:longitude": 16.1932
        },
        "@type": "schema:FoodEstablishment",
        "@id": "https://www.example.com/hotel/example-restaurant-12345",
        "schema:url": {
          "@id": "https://www.example.com/hotel/example-restaurant-12345"
        },
        "schema:name": "Example Restaurant",
        "schema:image": {
            "@id": "https://www.example.com/image.jpg",
            "@type": "schema:ImageObject",
            "schema:name": "Example Restaurant"
        },
        "dcterms:spatial": {
          "@id": "http://data.visitsweden.com/region/vastragotaland"
        },
        "schema:address": {
          "@type": "schema:PostalAddress",
          "schema:streetAddress": "Example Street 2",
          "schema:addressCountry": "sweden",
          "schema:addressLocality": "Example city"
        },
        "schema:openingHoursSpecification": {
          "@type": "schema:OpeningHoursSpecification",
          "schema:dayOfWeek": [
            "schema:Monday",
            "schema:Tuesday",
            "schema:Wednesday",
            "schema:Thursday",
            "schema:Friday",
            "schema:Saturday"
          ],
          "schema:opens": "17:00",
          "schema:closes": "23:00",
          "schema:validTo": {
            "@value": "02-26",
            "@type": "xsd:gMonthDay"
          },
          "schema:validFrom": {
            "@value": "02-12",
            "@type": "xsd:gMonthDay"
          }
        },
        "schema:aggregateRating": {
          "@type": "schema:AggregateRating",
          "schema:ratingValue": 4.5,
          "schema:reviewCount": 1200
        },        
        "schema:telephone": "+4612345678",
        "schema:description": [
          {
            "@language": "en",
            "@value": "Example of descriptive text."
          },
          {
            "@language": "sv",
            "@value": "Exempel på beskrivande text."
          }
        ],
        "schema:alternateName": "Restaurant and fine dining",
        "schema:additionalType": {
          "@id": "http://schema.org/Restaurant"
        }
    }
</code></pre>
</section>
</main>
<section data-rdforms-appendix="Places and Attractions example">
<p>One example from the class Places and Attractions:</p>
<pre><code>
    {
      "@context":  {
        "schema": "http://schema.org/",
        "dcterms": "http://purl.org/dc/terms/",
        "xsd": "http://www.w3.org/2001/XMLSchema#",
        "visit": "http://data.visitsweden.com/terms/"
      },
      "schema:geo": {
        "@type": "schema:GeoCoordinates",
        "schema:latitude": 62.2315,
        "schema:longitude": 16.1932
      },
      "@type": "schema:Place",
      "@id": "https://www.example.com/hotel/example-library-12345",
      "schema:url": {
        "@id": "https://www.example.com/hotel/example-library-12345"
      },
      "schema:name": "Example Library",
      "schema:image": {
          "@id": "https://www.example.com/image.jpg",
          "@type": "schema:ImageObject",
          "schema:name": "Library Image"
      },
      "dcterms:spatial": {
        "@id": "http://data.visitsweden.com/region/vasterbotten"
      },
      "schema:address": {
        "@type": "schema:PostalAddress",
        "schema:streetAddress": "Example Street 2",
        "schema:addressCountry": "sweden",
        "schema:addressLocality": "Example city"
      },
      "schema:openingHoursSpecification": {
        "@type": "schema:OpeningHoursSpecification",
        "schema:dayOfWeek": [
          "schema:Monday",
          "schema:Tuesday",
          "schema:Wednesday",
          "schema:Thursday",
          "schema:Friday",
          "schema:Saturday"
        ],
        "schema:opens": "17:00",
        "schema:closes": "23:00",
        "schema:validTo": {
          "@value": "02-26",
          "@type": "xsd:gMonthDay"
        },
        "schema:validFrom": {
          "@value": "02-12",
          "@type": "xsd:gMonthDay"
        }
      },       
      "schema:telephone": "+4612345678",
      "schema:description": [
        {
          "@language": "en",
          "@value": "Example of descriptive text."
        },
        {
          "@language": "sv",
          "@value": "Exempel på beskrivande text."
        }
      ],
      "schema:alternateName": "Library and study",
      "schema:additionalType": {
        "@id": "http://schema.org/Library"
      }
    }
</code></pre>
</section>
</section>
</main>
<section data-rdforms-appendix="Event example">
<p>One example from the class Event:</p>
<pre><code>
  {
    "@context": {
      "schema": "http://schema.org/",
      "dcterms": "http://purl.org/dc/terms/",
      "xsd": "http://www.w3.org/2001/XMLSchema#",
      "visit": "http://data.visitsweden.com/terms/"
    },
    "schema:geo": {
      "@type": "schema:GeoCoordinates",
      "schema:latitude": 62.2315,
      "schema:longitude": 16.1932
    },
    "@type": "schema:Event",
    "@id": "https://www.example.com/hotel/example-event-12345",
    "schema:url": {
      "@id": "https://www.example.com/hotel/example-event-12345"
    },
    "schema:name": "Example Event",
    "schema:image": {
      "@id": "https://www.example.com/image.jpg",
      "@type": "schema:ImageObject",
      "schema:name": "Event Image"
    },
    "dcterms:spatial": {
      "@id": "http://data.visitsweden.com/region/varmland"
    },
    "schema:address": {
      "@type": "schema:PostalAddress",
      "schema:streetAddress": "Example Street 2",
      "schema:addressCountry": "sweden",
      "schema:addressLocality": "Example city"
    },
    "schema:telephone": "+4612345678",
    "schema:description": [
      {
        "@language": "en",
        "@value": "Example of descriptive text."
      },
      {
        "@language": "sv",
        "@value": "Exempel på beskrivande text."
      }
    ],
    "schema:alternateName": "Music and dance",
    "schema:additionalType": {
      "@id": "http://schema.org/MusicEvent"
    },
    "schema:startDate": "20250215T17:00",
    "schema:duration": "PT2H",
    "schema:endDate": "20250215"
  }
</code></pre>
</section>
</body>
<script src="../libs/specs.js"></script>
<script>
  document.targetLanguage = 'en';
</script>
    <script src="../config.js"></script>
    <link rel="stylesheet" href="https://lankadedata.se/spec/assets/style.css">
</html>
